from django.urls import path
from . import views

app_name='azienda'
urlpatterns = [
  path('welcome',views.welcome,name='welcome'),
  path('editAzienda',views.editAzienda,name='editAzienda'),
  path('editSede',views.editSede,name='editSede'),
  ]
